Bug 109314 - Make registration respect default activation keys
Summary: Make registration respect default activation keys
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: rhn300
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On: 109295
Blocks: 101788
TreeView+ depends on / blocked
 
Reported: 2003-11-06 19:46 UTC by Greg DeKoenigsberg
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-04 19:25:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2003-11-06 19:46:15 UTC
At least for rhnreg_ks, and potentially for standard registrations,
registration of new systems should respect the default activation key
as set in bug 109295.

Comment 1 Mihai Ibanescu 2003-11-12 01:58:37 UTC
Done, on dev.

Comment 2 Josef Komenda 2003-12-04 19:25:33 UTC
Looks good. 


Note You need to log in before you can comment on or make changes to this bug.